Doomsday Engine - Bug #1748

Invalid time shown in Updater settings dialog
2014-04-16 15:15 - skyjake

Status: Closed Start date: 2014-04-16
Priority: Low % Done: 100%
Assignee: skyjake

Category: Regression

Target version: 1.14.1

Description

The last checked time is probably stored as a high-performance time?

Associated revisions

Revision e39e9de7 - 2014-04-16 19:49 - skyjake

Fixed|libdeng2|Time: Deserializing a Time instance

IssuelD #1748

Revision eb54aaal - 2014-04-17 10:39 - skyjake

Fixed|libdeng2|Time: Deserializing a Time instance

IssuelD #1748

History

#1 - 2014-04-16 20:34 - skyjake
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 2014-04-17 10:46 - skyjake

- Status changed from Resolved to Closed
